# config.flush

Flushes a config file

Syntax

    config.flush <id>

Description
Flushes the config file identified by <id>. <id> must be a a valid config file identifier returned by $config.open. If the config file was opened as read-write (default), the changes will be stored to disk. If the config was opened as read-only ,an error is printed. If the <id> does not match any open config file, a warning is printed.
See also
Config module documentation

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004